Skip to main content
`Ctrl`+`K`

# DMAdaptorMonitorRegisterAll

Registers all of the mesh adaptation monitors in the `SNES` package.

## Synopsis

    #include "petscdmadaptor.h"
    PetscErrorCode DMAdaptorMonitorRegisterAll(void)

Not Collective

## See Also

SNES: Nonlinear Solvers, `SNES`, `DM`, `DMAdaptorMonitorRegister()`, `DMAdaptorRegister()`

## Level

advanced

## Location

src/snes/utils/dm/dmadapt.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages